name: Energiatalgud
mail: info@energiatalgud.ee
slogan: ''
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
langcode: et
default_langcode: et
mail_notification: ''
_core:
  default_config_hash: bYGDd5KzCwq0cVhRFUhseAePNeSstlw3ir5Jo3kFhtg
uuid: 6156c7bb-5338-4fa2-b16a-895945700ec3
